@charset "utf-8";
@import url(/scripts/styles/maps.css);
main > div {display: flex; flex-direction: row; flex-wrap: wrap;}
main > div > div {width: 50%;}
main > div > div:first-of-type {width: 100%;}
main > div > div:first-of-type p {margin-top: 1em;}
main > div > div > img {margin: 0 calc((100% - 300px) / 2)}
main > div > div:nth-child(2) > p {margin-top: calc(1em + 282px - 259px);}
#map {background-image: url(/workshop/library/archive/images/nfmap_css.png); background-position: 0 0; background-repeat: no-repeat; width: 400px; height: 370px; margin: 1em auto;}
#NFMap {width: 400px; height: 370px;}
/* #map img {border: none;} IE Only */

@media only screen and (max-width: 750px) 
{
	main > div {flex-direction: column;}
	main > div > div {width: 100%;}
	main > div > div:nth-child(2) > p {margin-top: 1em;}
}
@media only screen and (max-width: 520px) 
{
	#map {transform: scale(76%,76%); margin: -40px calc((100% - 304px) / 2 - 40px);}
}
